|    |    |    | Today: 11-Dec-2017 |

WordPress Private Messages 1.0.1 SQL Injection

December 19, 2016 | Posted in ExploitAlert

WordPress Private Messages plugin version 1.0.1 suffers from a remote SQL injection vulnerability.


Source: WordPress Private Messages 1.0.1 SQL Injection

Taged in: injection, messages, private, wordpress